Skip to main content

Improper Input Validation

CVE-2012-6597

Severity Medium
Score 6.3/10

Summary

Palo Alto Networks PAN-OS before 3.1.11 and 4.0.x before 4.0.9 allows remote authenticated users to cause a denial of service (management-server crash) by using the command-line interface for a crafted command, aka Ref ID 35254.

  • MEDIUM
  • NETWORK
  • SINGLE
  • NONE
  • NONE
  • COMPLETE

CWE-20 - Improper Input Validation

The product receives input or data, but it does not validate or incorrectly validates that the input has the properties that are required to process the data safely and correctly.

References

Advisory Timeline

  • Published